Topic Resolution: Resolved
  • Creator
    Topic
  • #23139

    Greg Vaughan
    Spectator
    Been thanked: 0 times

    I notice there is a new update for evolve+ (v2.5.0). I’m still using the previous version (v1.9.0), yet the dashboard says my theme is up to date. Why isn’t the new version recognized and why am I not being prompted to update? Finally, is it safe to update to the new version in the absence of any prompt to do so?

    bbblackc.com

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
Replies
  • Denzel Chia
    Moderator
    Post count: 3211
    Been thanked: 128 times
    #23146 |

    Hi,

    Automatic update is only available in recent theme version 2.5.0.
    Current version is 2.5.1

    You need to download from your account to do a manual update.
    After installing latest version, you need to login to your WordPress admin -> Appearance -> Theme Updates to setup your account details.

    Thanks!

    Greg Vaughan
    Spectator
    Post count: 27
    Been thanked: 0 times
    #23159 |

    This may be a separate thread, but now that I’ve updated to evlolve+ 2.5.1, several of my website pages look very different, especially the home page at: bbblack.com (although you will be seeing it via evolve+ 1.9). I noticed that custom css in v2.5.1 does not contain the custom css that was added in v1.9. I tried adding it back in to the updated version, but there were no changes in any of the formatting problems, so I removed it.

    Is there something I need to do to retain all the formatting specifics of my site running under v1.9? Let me know if you want me to specify every formatting discrepancy. Generally, it’s font sizes, some font colors, content boxes and their icons. Help. I like the clean look of your update, but my website needs to be exactly as it was visually.

    bbblack.com

    Denzel Chia
    Moderator
    Post count: 3211
    Been thanked: 128 times
    #23204 |

    Hi,

    The Theme Author changed some of the designs.

    If you do not want the changes, I am afraid you will have to revert back to previous version.

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
You must be logged in to reply to this topic.